groovy.swing.impl

## Interface ContainerFacade

Deprecated.
This interface is no longer used internally and there exists no equivilant functionality Superceded by FactoryBuilderSupport handling.

    public interface ContainerFacade

A facade to an object to which components can be added.

Version:
  $Revision: 10744 $
Author:
  James Strachan

### Method Summary

Methods
`void` `addComponent(Component component)` Deprecated.

### Method Detail

#### addComponent

    void addComponent(Component component)

Deprecated.